#include	"defs.h"
#include	"commands.h"
#include	"dconv.h"
#include	"global.h"
#include	"set.h"

void
MarkChar(c)
int c;
{
    FNT_markchar(c);
}

void
MarkString(firstch)
int firstch;
{
    int c;

    for (c = firstch; c >= SETC_000 && c <= SETC_127; ) {
	FNT_markchar(c);
	c = DC_getcommand();
    }
    DC_backupone();
}
